Index: uspace/lib/c/generic/net/socket_client.c
===================================================================
--- uspace/lib/c/generic/net/socket_client.c	(revision d9e2e0e5da784f24fff54521848626ccafc45bdc)
+++ uspace/lib/c/generic/net/socket_client.c	(revision db6c33288adb2031e2409192c025858dce2caf7d)
@@ -27,5 +27,5 @@
  */
 
-/** @addtogroup libc 
+/** @addtogroup libc
  *  @{
  */
@@ -516,14 +516,14 @@
 /** Sends message to the socket parent module with specified data.
  *
- *  @param[in] socket_id Socket identifier.
- *  @param[in] message	The action message.
- *  @param[in] arg2	The second message parameter.
- *  @param[in] data	The data to be sent.
- *  @param[in] datalength The data length.
- *  @returns		EOK on success.
- *  @returns		ENOTSOCK if the socket is not found.
- *  @returns		EBADMEM if the data parameter is NULL.
- *  @returns		NO_DATA if the datalength parameter is zero (0).
- *  @returns		Other error codes as defined for the spcific message.
+ * @param[in] socket_id	Socket identifier.
+ * @param[in] message	The action message.
+ * @param[in] arg2	The second message parameter.
+ * @param[in] data	The data to be sent.
+ * @param[in] datalength The data length.
+ * @returns		EOK on success.
+ * @returns		ENOTSOCK if the socket is not found.
+ * @returns		EBADMEM if the data parameter is NULL.
+ * @returns		NO_DATA if the datalength parameter is zero (0).
+ * @returns		Other error codes as defined for the spcific message.
  */
 static int
@@ -805,20 +805,20 @@
 /** Sends data via the socket to the remote address.
  *
- *  Binds the socket to a free port if not already connected/bound.
- *
- *  @param[in] message	The action message.
- *  @param[in] socket_id Socket identifier.
- *  @param[in] data	The data to be sent.
- *  @param[in] datalength The data length.
- *  @param[in] flags	Various send flags.
- *  @param[in] toaddr	The destination address. May be NULL for connected
+ * Binds the socket to a free port if not already connected/bound.
+ *
+ * @param[in] message	The action message.
+ * @param[in] socket_id Socket identifier.
+ * @param[in] data	The data to be sent.
+ * @param[in] datalength The data length.
+ * @param[in] flags	Various send flags.
+ * @param[in] toaddr	The destination address. May be NULL for connected
  *			sockets.
- *  @param[in] addrlen	The address length. Used only if toaddr is not NULL.
- *  @returns		EOK on success.
- *  @returns		ENOTSOCK if the socket is not found.
- *  @returns		EBADMEM if the data or toaddr parameter is NULL.
- *  @returns		NO_DATA if the datalength or the addrlen parameter is
+ * @param[in] addrlen	The address length. Used only if toaddr is not NULL.
+ * @returns		EOK on success.
+ * @returns		ENOTSOCK if the socket is not found.
+ * @returns		EBADMEM if the data or toaddr parameter is NULL.
+ * @returns		NO_DATA if the datalength or the addrlen parameter is
  *			zero (0).
- *  @returns		Other error codes as defined for the NET_SOCKET_SENDTO
+ * @returns		Other error codes as defined for the NET_SOCKET_SENDTO
  *			message.
  */
@@ -966,18 +966,18 @@
 /** Receives data via the socket.
  *
- *  @param[in] message	The action message.
- *  @param[in] socket_id Socket identifier.
- *  @param[out] data	The data buffer to be filled.
- *  @param[in] datalength The data length.
- *  @param[in] flags	Various receive flags.
- *  @param[out] fromaddr The source address. May be NULL for connected sockets.
- *  @param[in,out] addrlen The address length. The maximum address length is
+ * @param[in] message	The action message.
+ * @param[in] socket_id	Socket identifier.
+ * @param[out] data	The data buffer to be filled.
+ * @param[in] datalength The data length.
+ * @param[in] flags	Various receive flags.
+ * @param[out] fromaddr	The source address. May be NULL for connected sockets.
+ * @param[in,out] addrlen The address length. The maximum address length is
  *			read. The actual address length is set. Used only if
  *			fromaddr is not NULL.
- *  @returns		EOK on success.
- *  @returns		ENOTSOCK if the socket is not found.
- *  @returns		EBADMEM if the data parameter is NULL.
- *  @returns		NO_DATA if the datalength or addrlen parameter is zero.
- *  @returns		Other error codes as defined for the spcific message.
+ * @returns		EOK on success.
+ * @returns		ENOTSOCK if the socket is not found.
+ * @returns		EBADMEM if the data parameter is NULL.
+ * @returns		NO_DATA if the datalength or addrlen parameter is zero.
+ * @returns		Other error codes as defined for the spcific message.
  */
 static int
